izhukai
小狐狸
小狐狸
  • UID32844
  • 注册日期2010-05-15
  • 最后登录2014-01-24
  • 发帖数76
  • 经验10枚
  • 威望0点
  • 贡献值0点
  • 好评度0点
阅读:1288回复:2

检查扩展更新的时候不会检查那些不兼容(即使强制兼容了)的扩展,怎么办

楼主#
更多 发布于:2011-10-03 23:05
听说即使禁用了扩展兼容检查,检查扩展更新的时候 也不会检查那些不兼容的扩展。这样的现象就是火狐版本从9降到7,发现一大堆扩展更新可用,有什么办法没。
fang5566
管理员
管理员
  • UID3719
  • 注册日期2005-03-07
  • 最后登录2024-07-12
  • 发帖数18483
  • 经验4837枚
  • 威望5点
  • 贡献值4316点
  • 好评度1116点
  • 社区居民
  • 最爱沙发
  • 忠实会员
  • 终身成就
1楼#
发布于:2011-10-03 23:05
可以检查不兼容扩展的更新,也可以安装这些不兼容的扩展,即便是禁用的也会。
禁用了扩展兼容性检查,扩展兼容性与火狐版本就无关了吧。无论是任何版本的火狐,这些扩展都可以用上,但是强制兼容。
Firefox More than meets your experience
kmc
kmc
管理员
管理员
  • UID165
  • 注册日期2004-11-25
  • 最后登录2022-09-22
  • 发帖数9186
  • 经验397枚
  • 威望1点
  • 贡献值124点
  • 好评度41点
  • 忠实会员
  • 终身成就
  • 社区居民
2楼#
发布于:2011-10-03 23:05
这种一般都是自己去amo的versions里面找最新版。本来很多扩展的开发版就不会被视为更新的。
Waterfox Current和Firefox Nightly都用,逐渐走出XUL扩展依赖
游客

返回顶部